def overlay_value(to_list, from_list, v):
    """Copy each v in from_list to the corresponding position in to_list.

    (Does not change anything else in to_list, or anything in from_list.
    Does not return anything.)

    Precond: to_list and from_list are lists of the same length (possibly 0).
             v is a string, int, float, bool, or None.

    Examples:
        if to_list is ['_', '_', '_']
        from_list is  ['m', 'o', 'o']
        v is 'o'
           ---> to_list becomes ['_', 'o', 'o']

        if to_list is ['x', 'x', 'x']
        from_list is  ['m', 'o', 'o']
        v is 'e'
           ---> to_list stays as it was

        if to_list is [0, 9, 4]
        from_list is  [4, 0, 2]
        v is 0
           ---> to_list becomes [0, 0, 4]
    """
